なかだです。

At Tue, 22 Oct 2002 03:26:38 +0900,
Akinori MUSHA wrote:
>  こないだのメンテナンスで CVS のバージョンが変わった影響かも
> しれません。CVSweb と CVS を、それぞれ FreeBSD で保守されている
> 最新版に更新して対処しました。

今度はcvsでこういうエラーが出ます。

cvs [commit aborted]: unrecognized auth response from cvs.ruby-lang.org: cvs: /lib/libc.so.6: version `GLIBC_2.2.3' not found (required by cvs)

-- 
--- 僕の前にBugはない。
--- 僕の後ろにBugはできる。
    中田 伸悦